@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Open Sans';
	src: local('Open-Sans'), url('http://localhost/LifeStream/assets/fonts/open-sans/OpenSans-Regular.ttf');
	
}

@font-face {
	font-family: 'source-sans-bold';
	src: local('source-sans-bold'), url('http://localhost/LifeStream/assets/fonts/source-sans-pro/SourceSansPro-Bold.ttf');
	
}

@font-face {
	font-family: 'source-sans-black';
	src: local('source-sans-black'), url('http://localhost/LifeStream/assets/fonts/source-sans-pro/SourceSansPro-Black.ttf');
	
}



@font-face {
	font-family: 'Source Sans Pro';
	src: local('source-sans'), url('http://localhost/LifeStream/assets/fonts/source-sans-pro/SourceSansPro-Regular.ttf');
	
}

/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_423">Text with this font applied</p> */

@font-face {
	font-family: 'archivo-black';
	src: local('archivo-black'), url('http://localhost/LifeStream/assets/fonts/archivo-black/ArchivoBlack-Regular.ttf');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_423">Text with this font applied</p> */

@font-face {
	font-family: 'SansationLight';
	src: local('SansationLight'), url('http://localhost/LifeStream/assets/fonts/SansationLight/SansationLight.woff') format('woff');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_423">Text with this font applied</p> */



